#byline_wrap{ float:left; width:620px;  position:relative;  height:40px;}
.s_tool{ position:absolute; right:0;}
#abtrt{ width:598px; background-color:#fbf5e2; border:1px solid #ecebdb; padding:10px; float:right;}
#abtrt img{ margin-bottom:0;}

#artool{ float:left; clear:both; width:620px; margin:10px 0;}


/*---------------------------comment area -----------------------*/
#cmtwrap{ width:620px; float:left; clear:both;}
#cmtwrap li{width:620px; float:left;}
.ctxtname{ width:620px; float:left;}
.txtuncomt{ position:relative; width:620px; float:left; height:16px;}
.cmreply{ position:absolute; right:0;}
#cmtwrap label{float:left; font:bold 11px arial; padding:5px;}
#cmtwrap input, #cmtwrap textarea{border:1px solid #999999;display:block;}
#submitb{width:610px;float:left; padding:5px;}
.csubmit{ width:70px; padding:2px; font:bold 11px arial; border:0!important; color:#FFFFFF; background-color:#333333;}
.rldiv{position:relative;}
.abdiv{position:absolute;}
.ptree { position: absolute;right: 5px; font:normal 12px Arial, Helvetica, sans-serif; text-transform:none;}
#cs_pre{width:620px; margin:0 auto; text-align:center; float:left;}
#cs_pre img{ margin:0 0 0 0; float:none!important;}
#abtrt_nbg{ width:598px;  padding:0; float:left; margin:10px 0; line-height:16px;}
#cs_details{ width:620px;}
#instxt{ list-style-type:decimal; margin-top:10px;}
#instxt li{padding:5px 0; margin-left:15px;}
/*Case Study*/

.downlink{ position:absolute; right:0; bottom:4px;}
.cs_box{ width:300px; position:relative; padding:2px 0 5px 0; margin-bottom:15px; min-height:120px; height:auto !important;  height:120px;}
#csty{width:500px; margin:0 auto;}
#csty img{ float:none;}
#int_img{ float:left; width:300px;}
#int_img img{ float:none; margin-bottom:0;}

.cstwarp{width:300px; float:left;}


blockquote.divin_st {
  font: 16px/20px Georgia, "Times New Roman", Times, serif;
  font-style:italic!important;
  padding:10px;
  background-color:#f4f5ed;
  margin: 5px;
  background-image: url(/all/news/images/quote_top.gif);
  background-position: 10px 0;
  background-repeat: no-repeat;
  text-indent: 23px;
  width:240px;
  display:block;
float:right;
text-align:left;
  }
  blockquote.divin_st span {
     display: block;
     background-image: url(/all/news/images/quote_bottom.gif);
     background-repeat: no-repeat;
     background-position: bottom right;
   }

/*============================================================================*/
.divin_st222  {
background-color:#f4f5ed;
display:block;
float:right;
margin:2px 0 2px 2px;
padding:10px;
text-align:left;
width:240px;}

blockquote222.divin_st {
  font: 16px/20px Georgia, "Times New Roman", Times, serif;
  font-style:italic!important;
  padding:10px;
  background-color:#f4f5ed;
  margin: 5px;
  background-image: url(/all/news/images/quote_top.gif);
  background-position: 10px 0;
  background-repeat: no-repeat;
  text-indent: 23px;
  width:240px;
  }
  blockquote222.divin_st span {
     display: block;
     background-image: url(/all/news/images/quote_bottom.gif);
     background-repeat: no-repeat;
     background-position: bottom right;
   }


/*=============================================================*/









#amtable{
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:620px;
	text-align: left;
	border-collapse: collapse;
	border-top:2px solid #000;
}
#amtable th
{
	font-size: 12px;
	font-weight: normal;
	padding: 10px 8px;
	color: #000;
	font-weight:bold;
}
#amtable td
{
	padding: 8px;
	color: #000;
	vertical-align:middle;
}
#amtable .odd
{
	background: #fffff1; 
}



#pmtable{
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:620px;
	text-align: left;
	border-collapse: collapse;
	border-top:2px solid #000;
}
#pmtable th
{
	font-size: 12px;
	font-weight: normal;
	padding: 12px 8px;
	color: #000;
	font-weight:bold;
}
#pmtable td
{
	padding:5px;
	color: #000;
	vertical-align:middle;
}
#pmtable td img{ margin:0; padding:0;}

#pmtable .odd
{
	background: #fffff1; 
}



#ppltable{
font-family:Arial, Helvetica, sans-serif;font-size: 12px;width:620px;text-align: left;
	border-collapse: collapse;
	border-top:2px solid #000;
}
#ppltable th{color: #000; background:url(/images/menubg.gif) repeat-x;font:bold 12px Arial, Helvetica, sans-serif; height:33px; line-height:33px;  border-top:3px solid #013c79; padding: 5px;}


#ppltable td
{
	padding:5px;
	color: #000;
	vertical-align:middle;
}
#ppltable td img, .inevent_table td img{ margin:0; padding:0;}

#ppltable .odd
{
	background: #fffff1; 
}



.inevent_table{
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:620px;
	text-align: left;
	border-collapse: collapse;
	margin-bottom:30px;
	
}
.inevent_table th
{
	font-size: 12px;
	font-weight: normal;
	padding:10px 8px;
	color: #333;
	font-weight:bold;
	border-top:2px solid #000;
}
.inevent_table td
{
	padding:5px;
	color: #000;
	vertical-align:middle;
}
.inevent_table .odd
{
	background: #fffff1; 
}


/*--------------------- In event detail table --------------*/

.inevent_detail{
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:620px;
	text-align: left;
	border-collapse: collapse;
	margin-bottom:30px;
	
}
.inevent_detail th
{
	font-size: 12px;
	font-weight: normal;
	color: #333;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
.inevent_detail td
{
	padding:5px;
	color: #000;
	vertical-align:middle;
	border-bottom: 1px solid #ccc;

}
.inevent_detail .odd
{
	background: #fffff1; 
}



.ch_mm{
	width:620px;
	text-align: left;
	border-collapse: collapse;
	margin-bottom:30px;
	
}
.ch_mm th
{
	padding:6px;
	

}
.ch_mm td
{
	padding:8px 6px;
	vertical-align:top;
	text-align:center;
}

.ch_mm td img{ text-align:center;  float:none!important; margin-bottom:5px; padding:5px; border:1px solid #ccc;}
.ch_mm td a:hover{ border-bottom:none;}




.rpt_tb{
	width:620px;
	text-align: left;
	border-collapse: collapse;
	margin-bottom:30px;
	
}
.rpt_tb th
{
	padding:6px;
	

}
.rpt_tb td
{
	padding:8px 6px;
	vertical-align:top;
	text-align:center;
}

.rpt_tb td img{ text-align:center;  float:none!important; margin-bottom:5px;}
.rpt_tb td a:hover{ border-bottom:none;}








.rpt_wrap{ position:relative; width:150px; margin:0 auto; padding:0 0 5px 0}
.rpt_wrap .abdiv{ bottom:0; right:0;}



.rpt_ot{ position:relative; width:150px; float:left; padding:0 0 5px 0}
.rpt_ot .abdiv{ bottom:0; right:0;}


/*----------------------- interview ----------------------*/
#rt_int{float:left; width:620px; overflow:hidden;}
#rt_int li{ display:inline; float:left; display:inline;}
.csimg{width:110px; float:left; background-color:#FFF;}
.csimg img{ margin:10px 0 0 0;}






/*-------------- short by -------------------*/
#srtwrap{ width:620px; position:relative;}
.srtby{ position:absolute; right:0;}
.srtby a{ padding:0 2px;}


#sresult li, #nlist li{ float:left; width:620px; padding-bottom:5px;}
#sresult h4{ margin:5px 0;}
#sresult img, #nlist img{ margin-right:15px;}



.cmbr li{ padding:5px 0;}

#prof{width:620px; float:left; margin-bottom:20px;}
#prof li{width:200px; margin:5px 0;}
/*---------------------- section above footer -----------------------------------*/
#mseaction{width:960px; float:left; margin-bottom:20px;}
#mseaction li, #prof li{ display:inline; float:left;}
.msec{width:165px; float:left;}
.msec img{ margin:10px 0 0 0;}



.b_box{ width:165px; height:165px; padding:5px; float:left; background-color:#f1f1f1; margin:10px 0; overflow:hidden;}
.rtmargin_n{ margin-right:21px; display:inline;}
.msec_n{width:175px; float:left;}






/*------------------------ form ------------------------*/

.dropbox{ width:201px; height:20px; font:12px arial; border:1px solid #a1a1a1;}
.dropbox_sm{ width:150px; height:20px; font:12px arial; border:1px solid #a1a1a1;}
.txtbx_sm{ width:150px; font:11px arial; border:1px solid #a1a1a1;}

#rgform dl{clear:both; margin:5px 0; padding:0; float:left; width:620px;}
#rgform dt{display:block;width:190px;margin:0 20px 0 0; text-align:left; float:left; padding-left:20px;}
#rgform dd{float:left; width:390px;text-align:left;}
#rgform legend {border:medium none; color:#000; font-weight:bold; text-transform:uppercase; margin:0 0 0 -6px; padding:5px 4px 8px 0;}
#rgform fieldset{padding:0; margin:0 auto; text-align:left; border:none; border-top:1px solid #ccc;  display:block;}


.pdfdown p{ margin:0 0 5px 0;}
.pdfdown label{ width:100px; font-weight:bold;}


.tbclass_l{ float:left; margin:15px 15px 15px 0; display:inline;}
.tbclass_r{ float:right; margin:15px 0 15px 15px; display:inline;}
.imagetable {margin:5px;}






/*---------------------- section above footer -----------------------------------
#mseaction{width:960px; float:left; margin-bottom:20px;}
#mseaction li{ display:inline; float:left; display:inline;}
.msec{width:165px; float:left;}
.msec img{ margin:10px 0 0 0;}*/